#include "ctexteditex.h"

CTextEditEx::CTextEditEx(QWidget* parent)
{
    QLabel *label = new QLabel("Search");
    QHBoxLayout *layoutToolBar = new QHBoxLayout();
    layoutToolBar->addWidget(label);
    setLayout(layoutToolBar);
}
